BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 11pt
}
P {
	BACKGROUND-COLOR: #ffffff; COLOR: black; FONT-FAMILY: Arial; FONT-SIZE: 11pt
}
A {
	COLOR: #0000FF; FONT-SIZE: 11pt; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0000FF; FONT-SIZE: 11pt; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0000FF; FONT-SIZE: 11pt; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #880085; FONT-SIZE: 11pt; TEXT-DECORATION: underline
}
.blue {
	COLOR: #003366! important
}
.classname {
	COLOR: #003366! important; FONT-FAMILY: Arial! important; FONT-SIZE: 11pt! important
}
TABLE {
	FONT-FAMILY: Arial; FONT-SIZE: 11pt! important
}
H1 {
	COLOR: #0000FF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H2 {
	COLOR: #0000FF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H3 {
	COLOR: #0000FF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H5 {
	COLOR: #0000FF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H5 {
	COLOR: #0000FF; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
